[主控设置]
配置文件=.\long_config.ini

[设置参数]
标题=桌面滚动字幕[简易经典版]2022
网址=http://www.j123.net.cn
透明颜色=12632256
软件信息=金鹰软件工作室出品   http://www.j123.net.cn
天气预报=http://i.tianqi.com/index.php?c=code&id=4&icon=1&wind=0&num=3&py=hefei
自定天气=http://i.tianqi.com/index.php?c=code&id=7&num=3&py=hefei
墨迹天气=https://tianqi.moji.com/weather/china/anhui/hefei
删除内容=，墨迹天气
注册码=
网络文本=
网络源码=
横向坐标=485
纵向坐标=140
宽度=950
高度=800
图层图片=.\红灯笼.png
透明图层路径=
透明度=20
文本文件=D:\文本内容.txt
登录密码=
显示=<真>
开机起动=<假>
最前显示=<假>
读取文本文件=<假>
顺序换行显示=<假>
文本换行显示=<假>
文本连接显示=<假>
随机换行显示=<假>
读取指定文本=<假>
动态自动更新=<假>
边框内容同步=<假>
按时播放内容=<假>
内容到副标题=<假>
背景条显示=<真>
标题条显示=<真>
副标条显示=<真>
标志条显示=<真>
静态条显示=<真>
滚动条显示=<真>
边框条显示=<真>
判断日期=<真>
边框内容显示=<假>
自动隐藏=<假>
自动唤醒时间=1000
图片滚动=<假>
滚动停顿=1000
滚动方向=<从右到左>
更换背景=<假>
更换方式=<假>
显示方式=主屏显示
歌词控制=<假>
执行方式=<假>
执行类型=按次数执行
执行次数=3
执行时间=60000
读取天气=<真>

[窗口层次]
排列=rm283xyk5h7x1pztwluu62yqwc83y22qxq2uyq6msj5x9z6fulu0Bytfwj01yt2orc3w93uerc16yxth0iux7p4tslt0807r1o35904p3m66xp3q5m44733q4m5574se1m47902q2m57813oqb64C33p4n44B04p4mtt813p1n78806p2m7642

[背景窗口]
横向坐标=0
纵向坐标=0
宽度=1600
高度=900
图片横向=0
图片纵向=0
图片宽度=1600
图片高度=900
图片位置横向=0
图片位置纵向=0
图片位置宽度=1600
图片位置高度=900
滚动图片背景颜色=16777215
显示=<真>
背景图片=.\背景图片.jpg
背景图片路径=.\背景图片
图象显示类型=<缩放>
图层图片=.\红灯笼.png
图层显示=<假>
背景透明=<假>
透明比率=0
背景颜色=12632256
扩展横向坐标=1600
扩展纵向坐标=0
扩展宽度=1360
扩展高度=768

[视频位置]
对齐方式=<客户区域>
视频横向=0
视频纵向=0
视频宽度=1600
视频高度=900

[图文窗口]
横向坐标=0
纵向坐标=150
宽度=1600
高度=750
显示=<真>
图象显示类型=<缩放>
背景图片=
背景透明=<真>
背景颜色=12632256
扩展横向坐标=1600
扩展纵向坐标=150
扩展宽度=1360
扩展高度=618

[扩展插件]
显示=<假>
插件文件=.\扩展插件.IPD
背景图像=
背景颜色=4278190095
外部形状=<正常>
显示标题栏=<假>
横向坐标=200
纵向坐标=300
宽度=400
高度=300
扩展横向坐标=1925
扩展纵向坐标=50
扩展宽度=950

[网页显示]
网页地址=
横向坐标=0
纵向坐标=0
宽度=0
高度=0
网页显示=<假>

[标签窗口]
横向坐标=0
纵向坐标=500
宽度=1600
高度=200
显示=<假>
背景透明=<真>
间隔时间=1
滚动单位=1
文字行距=15
换行数值=1
滚动方向=<从下到上>
横向布局=<中心>
背景图片=
图象显示类型=<缩放>
背景颜色=12632256
字体=[134,255,-56,新宋体,0,42,0]
内容=3c57803j4cy07p3mqgtz7z3ovc458t4r1c58A24o
扩展横向坐标=1600
扩展纵向坐标=500
扩展宽度=1360
扩展高度=200
自动换行=<真>

[文本窗口]
横向坐标=0
纵向坐标=150
宽度=1600
高度=750
字体=[134,0,-29,新宋体,0,22,0]
显示=<假>
图象显示类型=<缩放>
背景图片=
背景透明=<真>
文本横向布局=<左边>
动态更换=<假>
背景颜色=12632256
扩展横向坐标=1600
扩展纵向坐标=150
扩展宽度=1360
扩展高度=618

[歌词窗口]
显示=<假>
横向坐标=0
纵向坐标=500
宽度=1600
高度=200
左边留空=10
右边留空=10
中间留空=20
边距=10
背景透明=<真>
透明度=51
歌词标签一背景颜色=12632256
歌词标签二背景颜色=12632256
歌词标签一透明=<真>
歌词标签二透明=<真>
歌词标签一横向布局=<左边>
歌词标签二横向布局=<右边>
歌词标签一预先设置=<厚阴影>
歌词标签二预先设置=<厚阴影>
歌词标签一阴影颜色=65535
歌词标签二阴影颜色=16777215
歌词标签一字体=[134,255,-56,微软雅黑,0,42,1]
歌词标签二字体=[134,65280,-56,微软雅黑,0,42,1]
歌词标签一字体颜色=255
歌词标签二字体颜色=65280
双行显示=<真>
自动调整=<真>
标签显示=<假>
标签循环=<假>
单曲循环=<假>
顺序循环=<假>
背景颜色=12632256
歌词背景颜色=16777215
歌词背景图片=
图象显示类型=<居中>
扩展横向坐标=1600
扩展纵向坐标=500
扩展宽度=1360
扩展高度=200
视频显示=<假>

[标题窗口]
横向坐标=0
纵向坐标=0
宽度=1600
高度=100
显示=<真>
字体=[134,255,-56,微软雅黑,0,42,0]
内容=5o4t7s5j5j56A13s5k6x7w4l4l4v
文本横向布局=<中心>
预先设置=<凸出>
阴影颜色=4278190096
背景颜色=12632256
扩展横向坐标=1600
扩展纵向坐标=0
扩展宽度=1360
扩展高度=100

[副标窗口]
横向坐标=0
纵向坐标=100
宽度=1600
高度=50
显示=<真>
字体=[134,16776960,-48,幼圆,0,36,0]
内容=ti70Bwxsul7u0rvlsiz03rzksezw33
文本横向布局=<中心>
预先设置=<厚阴影>
阴影颜色=4278190096
背景颜色=12632256
扩展横向坐标=1600
扩展纵向坐标=100
扩展宽度=1360
扩展高度=50

[图标窗口]
横向坐标=0
纵向坐标=0
宽度=100
高度=100
显示=<真>
图标图片=.\logo.png
透明图片=<真>
背景颜色=12632256
扩展横向坐标=1600
扩展纵向坐标=0
扩展宽度=100
扩展高度=100

[顶部面板]
透明图片=
横向坐标=0
纵向坐标=0
宽度=1600
高度=0
图片居中=<假>
比例缩放=<假>
自动缩放=<假>
背景图片=
背景颜色=12632256

[底部面板]
透明图片=
横向坐标=0
纵向坐标=800
宽度=1600
高度=0
图片居中=<假>
比例缩放=<假>
自动缩放=<假>
背景图片=
背景颜色=12632256

[背景透明图像]
背景图片=
横向坐标=0
纵向坐标=0
宽度=0
高度=0
图片居中=<真>
比例缩放=<假>
自动缩放=<假>

[滚动显示]
间隔时间=1
滚动单位=1
文字行距=15
换行数值=1
滚动方向=<从下到上>
图象显示类型=<居中>
滚动横向布局=<中心>
内容=tmw4zvyhwo03zyyhwetu9w5e1e8z0yvkthw80wvktfw400vqtdtv9w2s3o5y3tyewh063ryewd0v3qsmvfyx0pvotqw80wvltiw70zzfxd4w835s0g5x835h2ptuAz4k2m738q7j1j3yAu5f2h4w2y3e5c6uA33g0b4yBz3n4py20yvstiwvxzyfxc0u4zvhsjvz4tzixcv13wvr
字体=[134,65535,-56,隶书,0,42,0]
合计求和=总数合计
小数位=2
左边名称=数量
右边名称=吨
单价=100
自动换行=<真>
边框显示=<假>
上边距离=0
下边距离=0
左边距离=0
右边距离=0
上边内容=
下边内容=
左边内容=
右边内容=
上边设置=<正常>
下边设置=<正常>
左边设置=<正常>
右边设置=<正常>
上边字体=[134,255,-56,隶书,0,42,0]
下边字体=[134,255,-56,隶书,0,42,0]
左边字体=[134,255,-56,隶书,0,42,0]
右边字体=[134,255,-56,隶书,0,42,0]
上边阴影=12632256
下边阴影=0
左边阴影=0
右边阴影=0
上边颜色=0
下边颜色=0
左边颜色=0
右边颜色=0
上边透明=<真>
下边透明=<真>
左边透明=<真>
右边透明=<真>
上边横向布局=<左边>
下边横向布局=<中心>
左边横向布局=<中心>
右边横向布局=<中心>
分隔距离=255
背景颜色=12632256
滚动间隔=<假>
滚动间隔值=3000
停顿位置=<假>
停顿距离值=700
停顿时间值=3000
自动隐藏=<假>
自动唤醒时间=1000
扩展上边距离=0
扩展下边距离=0
扩展左边距离=0
扩展右边距离=0
抽奖上边距离=300
抽奖下边距离=300
抽奖左边距离=200
抽奖右边距离=200
抽奖字体=[134,255,-96,新宋体,0,72,0]
抽奖设置=<凸出>
抽奖阴影=4278190096
抽奖颜色=65535
抽奖透明=<假>
连接字符=qbvvzp
语音朗读=<真>

[快捷方式]
横向坐标=545
纵向坐标=250
宽度=510
高度=400
名称=快捷方式
快捷窗口显示={Shift,Ctrl}+{K}
显示设置={Shift,Ctrl}+{D}
最前显示 开/关={Ctrl}+{F}
背景显示 开/关={Ctrl}+{G}
最前显示开={Ctrl}+{F}
最前显示关={Ctrl}+{G}
背景显示开={Ctrl}+{N}
背景显示关={Ctrl}+{M}
打开文件={Shift,Ctrl}+{O}
多行显示={Shift,Ctrl}+{H}
连接滚动={Shift,Ctrl}+{L}
刷新屏幕={Shift,Ctrl}+{F5}
暂停滚动={Shift,Ctrl}+{Space}
滚动单位减少={Shift,Ctrl}+{Left}
滚动单位增加={Shift,Ctrl}+{Right}
滚动字幕位置左上={Shift,Ctrl}+{A}
滚动字幕位置右下={Shift,Ctrl}+{Z}
滚动字幕显示={Shift,Ctrl}+{X}
扩展面板显示={Shift,Ctrl}+{T}
文字行距增加={Shift,Ctrl}+{Up}
文字行距减少={Shift,Ctrl}+{Down}
滚动字幕显示区域={Shift,Ctrl}+{I}
歌词显示={Ctrl}+{K}
视频显示={Ctrl}+{L}
歌词添加时间={Ctrl,Alt}+{Space}
主屏副屏切换={Shift,Ctrl,Alt}+{Return}
停止={Shift,Alt}+{Q}
播放={Shift,Alt}+{P}
暂停播放={Shift,Alt}+{Space}
动态插件={Shift,Ctrl}+{F}
滚动字幕上一行={}+{Up}
滚动字幕下一行={}+{Down}
歌词上一行={Ctrl}+{Up}
歌词下一行={Ctrl}+{Down}
静态文本显示={Ctrl}+{J}
从右到左={Ctrl}+{Left}
从左到右={Ctrl}+{Right}
从上到下={Ctrl}+{Down}
从下到上={Ctrl}+{Up}

[表格符]
上左=┌
上中=┬
上右=┐
中左=├
中中=┼
中右=┤
下左=└
下中=┴
下右=┘
横杠字符=-
竖杠字符=│

[单元格宽度]
软件名称=30
版本=6
类型=4
下载地址=8
官方网站=8
手机=11
微信=15
QQ=11

[字段单元]
软件名称={桌面滚动字幕[简易经典版]}
版本={2022}
手机={15855163901}
微信={jinyingrj}
QQ={38644187}

[字段行数]
软件名称=1
版本=1
手机=1
微信=1
QQ=1

[自定单元格]
软件名称=30
版本=6
手机=11
微信=15
QQ=11

[服务器设置]
端口=3901
密码=123
服务端=<假>

[辅助参数]
生日变量=今天生日：
生日内容=公司全体人员
合计求和=总数合计
小数位=2
左边名称=数量
右边名称=吨

[动态插件]
插件文件=
文件目录=
文件路径=
横向坐标=0
纵向坐标=0
宽度=0
高度=0
背景图像=
图象显示类型=<缩放>
外部形状=<正常>
背景颜色=16744576
动态时间=3000
字体颜色=[134,255,-35,新宋体,0,26,0]
纵向布局=<中心>
横向布局=中心

[LED时钟配置]
透明显示=<真>
时钟边框=0
时钟格式=HH:mm:ss
左上角横坐标=0
左上角纵坐标=0
宽度=300
高度=80
最前显示=<真>
背景颜色=0
背景底色=0
字体颜色=16776960
边框颜色=0

[滚动插件]
文件目录=F:\搭建之星\桌面滚动字幕[简易经典版]\
横向坐标=0
纵向坐标=0
宽度=500
高度=400
滚动方向=<从下到上>
停顿时间=1
滚动单位=1
背景图像=
图象显示类型=<缩放>
背景颜色=255
透明颜色=4278190095
背景透明=<真>
字体颜色=[134,65535,-29,方正综艺简体,0,22,0]
横向布局=<中心>
自动换行=<真>
开始颜色=255
结束颜色=65535

[滚动字幕]
左上角横坐标=221
左上角纵坐标=106
宽度=500
高度=376
上边距离=0
下边距离=0
左边距离=0
右边距离=0
字体=[134,255,-56,微软雅黑,0,42,0]
背景颜色=12632256
背景图片=
图像显示类型=<缩放>
背景透明=<假>
滚动方向=<从右到左>
滚动速度=1
滚动单位=1
文本行距=20
循环滚动=<真>
文本对齐=<中心>
文本换行=<真>
外部轮廓=<正常>
发送命令=执行发送
清除字符=清除字符
清除屏幕=清除屏幕
文件路径=
最前显示=<真>
透明显示=<假>

